
# Class: DataSheetTableTexts

Represents table notification texts.

## Hierarchy

* **DataSheetTableTexts**

## Index

### Constructors

* [constructor](datasheettabletexts.md#constructor)

### Properties

* [tableIsEmpty](datasheettabletexts.md#tableisempty)
* [tableNotCreatedText](datasheettabletexts.md#tablenotcreatedtext)

## Constructors

###  constructor

\+ **new DataSheetTableTexts**(`init?`: Partial‹[DataSheetTableTexts](datasheettabletexts.md)›): *[DataSheetTableTexts](datasheettabletexts.md)*

**Parameters:**

Name | Type |
------ | ------ |
`init?` | Partial‹[DataSheetTableTexts](datasheettabletexts.md)› |

**Returns:** *[DataSheetTableTexts](datasheettabletexts.md)*

## Properties

###  tableIsEmpty

• **tableIsEmpty**: *string*

A message to be displayed when the table has no rows.

___

###  tableNotCreatedText

• **tableNotCreatedText**: *string*

A message to be displayed when the table is not created.
